﻿/*POPUP*/
.popup { position: fixed; z-index: 100; bottom: 20px; left: 20px; background: #fff; padding: 25px 20px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); }

.popup p { margin: 30px 0 20px 0; font-size: 20px; line-height: 26px; text-align: center; }

.popup .cta { display: block; background: #272c30; border: none; }

.popup .close-popup { position: absolute; background: #444444; top: -13px; right: -13px; width: 26px; height: 26px; border-radius: 20px; color: #fff; display: block; line-height: 22px; font-size: 20px; font-family: verdana; }


.popup .close-popup:after { content: '\f00d'; font-family: 'Fontawesome'; position: relative; left: 7px; font-size: 15px; line-height: 15px; top: -1px; }




/* MD */
@media (min-width:992px) and (max-width:1280px) {
    .popup { bottom: 10px; }
}



/* SM */
@media (min-width:768px) and (max-width:991px) {
}



/* XS */
@media (max-width:767px) {
    .popup { left: 50%; transform: translate(-50%,-50%); padding: 20px; top: 50%; bottom: auto; }

    .popup img { width: 60vw; }

    .popup p { margin: 10px 0; }

    .popup .btn { }

    .popup .close-popup { /*width: 20px;
    height: 20px;
    right: -10px;
    top: -10px;
    font-size: 16px;
    line-height: 16px;*/ }
}




.pop-promo { max-width: 320px; }

.pop-promo.electrolux { max-width: 800px; }

.pop-promo img { max-width: 90%; max-height: 70vh; }

.pop-promo .pop-rosso { background: #c00b1e; color: #fff; padding: 40px 20px; text-align: center; }

.pop-promo .pop-rosso .titolo { font-size: 24px; line-height: 24px; font-weight: 700; margin-top: 30px; }

.pop-promo .wrap-video { margin-bottom: 20px; }
.pop-promo .wrap-video .bg-video { width: 100%; }

.pop-promo .wrap-video-youtube { margin-bottom: 20px; width: 640px; position: relative; padding-top: 56.5%; }
.pop-promo .wrap-video-youtube iframe { position: absolute; left: 0; top: 0; }

@media(max-width:991px) {
    .pop-promo .wrap-video-youtube { width: 550px; }
}

@media(max-width:767px) {
    .pop-promo .wrap-video-youtube { width: 100%; }
}

.pop-promo .cta-sec { text-align: right; }
.pop-promo .cta-sec .bottone { color: #fff; text-decoration: underline; font-size: 24px; }

.pop-promo .pop-rosso .titolo span { margin-right: 5px; }

.pop-promo .pop-rosso .titolo span:after { content: ''; background: url(/img/promo/up.png) no-repeat; width: 30px; height: 30px; display: inline-block; background-size: contain; position: relative; top: 5px; left: 5px; }

.pop-promo .pop-rosso p { font-size: 18px; line-height: 24px; }

.pop-promo .pop-rosso .abstract { font-size: 16px; text-transform: uppercase; font-weight: 700; line-height: 16px; }

.pop-promo .regolamento { font-size: 12px; line-height: 12px; text-transform: uppercase; text-align: center; margin-top: 20px; }


.pop-promo .regolamento a { color: #000; text-decoration: underline; }



/* XS */
@media (max-width:767px) {
    .pop-promo .pop-rosso { padding: 20px; }

    .pop-promo .pop-rosso .titolo { margin-top: 10px; }

    .pop-promo .pop-rosso p { font-size: 14px; line-height: 18px; }
}




@media (max-width:767px) {
    .archonline-hp .pop-promo img { width: 75vw; }
}


.cnc-hp { left: 50%; top: 50%; bottom: auto; transform: translate(50px, 100px); box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3); z-index: 9999; transform: translate(-50%, -50%); }

.cnc-hp .pop-promo { background: #c00019; padding: 30px; color: #fff; font-family: 'Circular Std Book', 'Arimo', sans-serif; font-size: 20px; line-height: 1.2; max-width: 700px; }

.cnc-hp .pop-promo .tit { font-size: 32px; line-height: 1; text-transform: uppercase; margin-bottom: 25px; font-weight: 600; }

.cnc-hp .pop-promo .tit.shop { font-size: 28px; }

.cnc-hp .pop-promo .tit strong { font-family: 'Circular Std Bold', 'Arimo', sans-serif; }

.cnc-hp .pop-promo .cta { background: #fff; border-radius: 0; padding: 18px 14px; margin-top: 25px; box-shadow: 0 5px 15px rgba(0, 0, 0, 0.45); }

.cnc-hp .pop-promo .cta a { color: #c00019; font-family: 'Circular Std Bold', 'Arimo', sans-serif; font-weight: 600; font-size: 16px; line-height: 1; }

.cnc-hp .pop-promo .cta.congigura { display: inline-block; padding: 18px 35px; }

.cnc-hp .pop-promo .cta.congigura a { font-size: 18px; }

.cnc-hp .pop-promo .divider { background: #a30015; border: none; height: 2px; margin: 35px 0 35px -30px; width: calc(100% + 60px); }

.cnc-hp .pop-promo.blackfriday { padding: 0; }
.cnc-hp .pop-promo.blackfriday .img-blackfriday { }
.cnc-hp .pop-promo.blackfriday .img-blackfriday img { max-width: 100%; max-height: none; width: 100%; }
.cnc-hp .pop-promo.blackfriday .cta-sec { padding: 20px 30px; }



@media (max-width:1900px) {
    .cnc-hp { transform: translate(-50%, -50%); }
}

@media (max-width:991px) {
    .cnc-hp { transform: translate(-50%,-50%) !important; }
}


@media (max-width:767px) {
    .cnc-hp { width: 90vw; }

    .cnc-hp .pop-promo { font-size: 18px; max-width: 80vw; padding: 20px; }

    .cnc-hp .pop-promo .tit { font-size: 22px; margin-bottom: 20px; }

    .cnc-hp .pop-promo .tit.shop { font-size: 26px; }

    .cnc-hp .pop-promo .cta { white-space: normal; }

    .cnc-hp .pop-promo .cta a { }

    .cnc-hp .pop-promo .cta.congigura { }

    .cnc-hp .pop-promo .cta.congigura a { }

    .cnc-hp .pop-promo .divider { background: #a30015; border: none; height: 2px; margin: 25px 0 25px -20px; width: calc(100% + 40px); }
}
